/* CSS Document */

.mainContent10
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#333333;
}
.mainContent12
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color:#333333;
}
.mainContent12white
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFFFFF;
}
.ShoppingCart
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#333333;
}
.nowPrice
{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#990000;
}
.HeaderOrange
{
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#FF9900;
font-weight:bold;
}
.HistoryText
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#EEEEEE;
}
a.mainContentLink12
{
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#333333;
font-weight:normal;
text-decoration:none;

}
a.mainContentLink12:hover
{
text-decoration:underline;
color:#999999;

}
a.footerLink10
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#555555;
font-weight:normal;
text-decoration:none;

}
a.footerLink10:hover
{
text-decoration:underline;
color:#999999;

}
a.topMenuLink12
{
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;

}
a.topMenuLink12:hover
{
text-decoration:underline;
color:#f7f7f7;

}
.tableHeaderTable
{
width:216px;
}
.tableHeadertd
{
background-image:url(clips/topHeader.jpg);
height:38px;
padding-left:10px;
background-repeat:no-repeat;
}
.tableHeadertd_NoIMG
{
padding-left:25px;
background-image:url(images/box_r3_c4.jpg);

padding-left:10px;
background-repeat:repeat-x;
}
.tableHeaderContenttd
{
border-left-width:1px;
border-left-style:solid;
border-left-color:#EEEEEE;
border-right-width:1px;
border-right-style:solid;
border-right-color:#EEEEEE;

}
.tableHeaderBasetd
{

padding:5px;
padding-left:35px;
background-image:url(/clips/arrow.jpg);
background-repeat:no-repeat;
background-position:left;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:left;

}
form
{ 
display:inline;
}
body
{
margin:0px;
text-align:left;
background-color:#E4E9ED;


}


.mainContentsText
{
text-align:left;
}




.ddblueblockmenu{


}

.ddblueblockmenu ul{

padding-left:2px;

padding-top:0px;
margin: 0px;
margin-left: -2px;
margin-right: 7px;
list-style-type: none;
font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
text-align:left;


}
.ddblueblockmenu ol{

padding-left:2px;

padding-top:0px;
margin: 0px;
border-left-width:25px;
border-left-style:solid;
border-left-color:transparent;
margin-left: -0px;
margin-right: -5px;
list-style-type: none;
font: normal 50% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size:10px;
text-align:left;

border-bottom-width:1px;
border-bottom-style:dashed;
border-bottom-color:#CCCCCC;

}
.ddblueblockmenu li a{


display: block;
padding: 5px 0px;
padding-right: 0px;
padding-left: 10px;
width: 100%; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: #FFFFFF;

border-bottom-width:1px;
border-bottom-style:dashed;
border-color:#CCCCCC;

}

.ddblueblockmenu li a:hover {
background-color:#EEEEEE;
font-weight:bold;
text-decoration:none;
color: black;

}
.ddblueblockmenu li2 a{


display: block;
padding: 3px 0px;
padding-right: 0px;
padding-left: 10px;
width: 100%; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: #D5DDE3;



}

.ddblueblockmenu li2 a:hover {
background-color:#EEEEEE;
font-weight:bold;
text-decoration:none;
color: black;

}
.subItem
{
font: normal 60% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
text-align:left;
padding: 3px 0px;
padding-left:25px;

margin-left:0px;
margin-right:-10px;

background-color:#D5DDE3;

}

